"IDS_ABORT" = "Abort";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Buy license";
"IDS_ACCEPT" = "Accept";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWEXECUTESCRIPTS" = "Do you want to allow your partner to execute scripts? \r\n\r\nNote: If you do not want to allow the script execution for each request, you can go to Options > Advanced and set the \"Execute scripts\" access control to \"Allowed\".";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWRECORDING" = "Do you want to allow your partner to record this session?";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "Do you want to grant your partner access for remote control?";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Do you want to activate TeamViewer Printing?";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONREMOTEPRINTER_CLIENT" = "Do you want to activate TeamViewer Printing?";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "Do you want to grant your partner access to change sides?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "Do you want to grant your partner access to control your TeamViewer?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "Do you want to grant your partner access to disable input on your computer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "Do you want to grant your partner access to start file transfer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "Do you want to grant your partner access to start VPN?";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "Do you want to grant your partner access to view your screen?";
"IDS_ACCESS_CONFIRMALL" = "After confirmation";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirm all";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "File transfer confirm all";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "File transfer full access";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Full Access";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "View and show";
"IDS_ACCESS_CONTROL_NOT_SUPPORTED" = "Not supported";
"IDS_ACCESS_CUSTOM" = "Custom settings";
"IDS_ACCESS_DENYALL" = "Denied";
"IDS_ACCESS_FULLACCESS" = "Allowed";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCESS_PRESENTATION" = "Presentation";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Please wait until %1% accepts your request.";
"IDS_ACCOUNTINVITATION_ASK_FOR_INVITATION_P1" = "The account was not found.\r\nWould you like to invite %1%?";
"IDS_ACCOUNTINVITATION_INVITATION_ALREADY_EXISTS_P1" = "Invitation for %1% already exists.";
"IDS_ACCOUNTINVITATION_INVITATION_FAILED_P1" = "Invitation for %1% failed. Please try again later.";
"IDS_ACCOUNTINVITATION_INVITATION_LIMIT_REACHED" = "You have exceeded the maximum amount of invitations.\r\nPlease try again later.";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_DOMAIN_DOES_NOT_EXIST_P1" = "Error sending email invitation to %1%. Domain does not exist.";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_OTHER_ERROR_P1" = "Error sending email invitation to %1%. Please try again later.";
"IDS_ACCOUNTINVITATION_REPEATED_INVITATION_BLOCKED" = "You have exceeded the maximum amount of invitations to this contact.\r\nPlease try again tomorrow.";
"IDS_ACCOUNTINVITATION_TITLE" = "Invitation";
"IDS_ACCOUNT_LICENSE_SUBCHANNEL_ADDITION" = "channel group";
"IDS_ACCOUNT_REGISTER_TEXT" = "The TeamViewer account system will allow you to store, manage and easily access all your remote computers and contacts.\n\nRegistration is free of charge - would you like to register now?";
"IDS_ACCOUNT_REGISTER_TITLE" = "TeamViewer Account Registration";
"IDS_ACCOUNT_SIGNUP_EMAIL_EXISTS" = "The email address you provided is already taken. If you already have a TeamViewer account with this email address you can also use it with Blizz.";
"IDS_ACCOUNT_SIGNUP_INVALID_EMAIL" = "Please provide a valid e-mail address.";
"IDS_ACCOUNT_SIGNUP_INVALID_PASSWORD" = "Your password must be at least 6 characters long and must meet at least 2 of the following criteria:\r\n- Lower case letter\r\n- Upper case letter\r\n- Special character\r\n- Numbers";
"IDS_ACCOUNT_SIGNUP_PASSWORD_CONFIRMATION_FAILED" = "Password doesn't match confirmation";
"IDS_ACCOUNT_SIGNUP_UNKNOWN_ERROR" = "Something went wrong. Please try again later.";
"IDS_ACTIVATE" = "Activate";
"IDS_ADD" = "Add";
"IDS_ADD_SERVICE_SESSION" = "Create session code";
"IDS_ADD_TO_LIST" = "Add to list";
"IDS_ADVANCED" = "Advanced";
"IDS_ALLOW" = "Allow";
"IDS_ANTIMALWARE_CAPTION" = "Endpoint Protection";
"IDS_APPLY" = "Apply";
"IDS_ASK_CQS_FOR_FILETRANSFER" = "@@CUSTOM_DISPLAY_NAME@@ would like to start file transfer.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to view and control your desktop.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT_USERNAME_P1" = "%1% would like to view and control your desktop.\nWould you like to allow that?";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@ would like to present you his/her desktop.\n\nWould you like to allow that?";
"IDS_ASSIGNEE" = "Assignee";
"IDS_AUTHENTICATION" = "Authentication:";
"IDS_AUTHENTICATION_ACCESS_CONTROL" = "Access control:";
"IDS_AUTHENTICATION_PASSWORD" = "Password:";
"IDS_AUTHENTICATION_TITLE" = "TeamViewer Authentication";
"IDS_AUTH_RETRY" = "The password you have entered is invalid, please try again.";
"IDS_AUTH_RETRY_BLOCK_CONDITION_DENIED" = "Authentication failed. Please use a different method of authentication to connect to this device.";
"IDS_AUTH_RETRY_DYN_OR_FIXED_PWD" = "The password you entered is not valid for presentation connections. Please try to connect using the presentation password.";
"IDS_AUTH_RETRY_PRES_PWD" = "The password you entered is not valid for remote control connections. Please try to connect using the random or the personal remote control password.";
"IDS_AUTH_TEXT" = "Please enter the password that is displayed on your partner's computer.";
"IDS_AUTH_TEXT_MEETING" = "Please enter the meeting password.";
"IDS_AUTOUPDATE_ISAVAILABLE" = "The new version %1% of TeamViewer is available.\r\nYour version is %2%.\r\nDo you want to install the new version now?";
"IDS_AUTOUPDATE_MTVUPDATE" = "TeamViewer Update";
"IDS_AUTOUPDATE_NEWMINOR_NEWMAJOR" = "New versions of TeamViewer are available. Your version is %1%. Please choose the version you want to install now.";
"IDS_BACKUP_CAPTION" = "Backup";
"IDS_BETTER_CHAT_UPGRADE_NOTIFICATION_P1" = "%1% has sent you messages with the new TeamViewer 12 chat. To read these, download TeamViewer 12 now from www.teamviewer.com/link/?url=996499.";
"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_DESCRIPTION" = "Please ensure to enter a valid e-mail address if you want to add a contact. The following entries are invalid: %1%.";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_TITLE" = "Blocklist / Allowlist error";
"IDS_BLACKSCREEN_DISABLING_PROGRESS_MESSAGE" = "Stopping black screen...";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "Black screen not active";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "Black screen is currently not active. Please be aware that content is visible to people in front of the screen.";
"IDS_BLITZ_CALL_IN_NUMBERS_TEXT" = "In order to get a list of all call-in numbers copy the following URL and paste it into your web browser's address bar:\r\nhttps://www.blizz.com/telephone/";
"IDS_BLITZ_CONFERENCE_CALL_INVITE_MESSAGE" = "Hello,\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.blizz.com - all together. now.";
"IDS_BLITZ_CONTACT_NOTIFICATION_GROUPNAME" = "Contact requests";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Hello,\r\n\r\nplease join the meeting at @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@, by clicking on this link:\r\n@@URL:MID@@\r\n\r\nMeeting ID: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer-meeting.com";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_ERROR" = "Your account needs to be activated to login to your account. Please activate it by clicking on the link in the activation email we sent you during registration. Click below if you didn't get the activation email or to change the given email address.";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_TITLE" = "Account Activation - Information";
"IDS_BLIZZ_ACCOUNT_LOGIN_FIRSTSSO_ERROR" = "Please provide the password of your Blizz account when logging in on this page. This is only required once to activate single sign-on for your account.";
"IDS_BLIZZ_ACCOUNT_LOGIN_SSO_ERROR" = "Something went wrong. Please try again and ensure you are using the correct account when logging in on the external provider.";
"IDS_BLIZZ_ACCOUNT_NOCONNECTION" = "Unable to contact server. Please wait until connection is restored.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_INVALID_NAME" = "?Please enter a name with at least 4 and not more than 50 characters.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_LOGIN_ERROR" = "Your account has been created but could not be logged in. Please try to log-in manually in a few minutes.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SSOLOGIN_ERROR" = "Your account has been created but could not be logged in. Please try to log-in manually in a few minutes. If you use an external provider to sign-in please check that your external account is valid and allowed to use Blizz.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SUCCESSFUL" = "Your account has been successfully created. We have sent you an email to the provided address. Please click the contained link for confirmation.";
"IDS_BLIZZ_ACCOUNT_WAITINGFORSSO" = "Waiting for external sign-on";
"IDS_BLIZZ_ACCOUNT_WAITINGFORTFA" = "Waiting for TFA code";
"IDS_BLIZZ_ANNOUNCEMENT_URL" = "https://client.teamviewer.com/blizzintro/preview.aspx?language=%1%&os=%2%";
"IDS_BLIZZ_COMPANY_LICENSE" = "Company";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Trial";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_DEFAULT_GROUP_NAME" = "Blizz";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Education";
"IDS_BLIZZ_FREE_LICENSE" = "Free";
"IDS_BLIZZ_GO_TO_SHOP" = "Go to shop";
"IDS_BLIZZ_INCOMPATIBLE_MEETING_CLIENT_P2" = "%1% invites you to a Blizz meeting. Please click the following link to join the meeting: https://go.blizz.com/join/%2%";
"IDS_BLIZZ_INVALID_MEETING_ID_NEW_FORMAT_P1" = "The meeting ID %1% is not valid.\r\nPlease enter a valid meeting ID (e.g. m123-456-78) to join a meeting.";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Expired";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Suspended";
"IDS_BLIZZ_MEETING_INVITATION_YOUR_MEETING_ID" = "Your Meeting ID:";
"IDS_BLIZZ_NONCOMMERCIAL_Meeting" = "This was a free meeting sponsored by www.blizz.com\r\n\r\nPlease note that free meetings are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_BLIZZ_ONBOARDING_PRESENTER_URL" = "https://client.teamviewer.com/blizzintro/?language=%1%&os=%2%";
"IDS_BLIZZ_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "The meeting could not be established. You are already hosting a meeting.";
"IDS_BLIZZ_PERSONAL_MEETING_PLACEHOLDER" = "?Please wait";
"IDS_BLIZZ_STATUS_MSG_NOROUTE_SessionLimit" = "You are already hosting a meeting. Please end the current meeting to start a new one.";
"IDS_BLIZZ_URL" = "https://blizz.com/";
"IDS_BLIZZ_URL_FEEDBACKSUPPORTSITE" = "https://community.blizz.com";
"IDS_BLIZZ_URL_HELP" = "https://www.blizz.com/support/";
"IDS_BLIZZ_URL_MCO" = "https://go.blizz.com";
"IDS_BLIZZ_URL_MCO_RESETPASSWORD" = "https://go.blizz.com/logon/lost-password";
"IDS_BLIZZ_URL_MCO_USERMANAGEMENT" = "https://go.blizz.com/home/manage";
"IDS_BLIZZ_URL_MCO_VALIDATEACCOUNT" = "https://go.blizz.com/";
"IDS_BLIZZ_URL_SHOP_MEETINGSTART" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Popup&utm_campaign=Licenseneeded&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SHOP_PROFILE" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Profile&utm_campaign=Profile&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SUPPORTTICKET_BURGERMENU" = "https://www.blizz.com/support?utm_medium=blizzclient&utm_source=Menu&utm_campaign=Help&utm_content=Help";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_BLPOPUP_ALERTINFO_LABEL" = "Available services";
"IDS_BLPOPUP_ALERTLIST_LABEL" = "Device status";
"IDS_BLPOPUP_ALERTS_TEXT_ASSIGN_NOW" = "Assign now";
"IDS_BLPOPUP_ASSIGN" = "Assign";
"IDS_BLPOPUP_CHAT_TOOLTIP" = "Send chat message...";
"IDS_BLPOPUP_CONNECT_CONFIRM" = "prompt for confirmation";
"IDS_BLPOPUP_CONNECT_MEETING" = "Presentation";
"IDS_BLPOPUP_CONNECT_PASSWORD" = "using password";
"IDS_BLPOPUP_CONNECT_RC" = "Remote control";
"IDS_BLPOPUP_CONNECT_RS" = "Remote control";
"IDS_BLPOPUP_CONNECT_WINAUTH" = "using Windows authentication";
"IDS_BLPOPUP_EDITNOTES_TOOLTIP" = "Edit description";
"IDS_BLPOPUP_FILETRANSFER_TOOLTIP" = "File transfer";
"IDS_BLPOPUP_HIDEALERTS_TOOLTIP" = "Hide";
"IDS_BLPOPUP_ITBRAIN_CAPTION" = "Monitoring & Asset Management";
"IDS_BLPOPUP_ITBRAIN_DESC" = "Monitoring & Asset Management";
"IDS_BLPOPUP_ITBRAIN_LINK" = "Learn more";
"IDS_BLPOPUP_NOTES_LABEL" = "Description";
"IDS_BLPOPUP_OFFLINE" = "Offline";
"IDS_BLPOPUP_ONLINE" = "Online";
"IDS_BLPOPUP_RENAME_TOOLTIP" = "Rename";
"IDS_BLPOPUP_SENDFILE_TOOLTIP" = "Send file";
"IDS_BLPOPUP_SESSIONCODE_CLOSE" = "Close";
"IDS_BLPOPUP_TAKEOVER" = "Assign to me";
"IDS_BLPOPUP_VPN_TOOLTIP" = "VPN connection";
"IDS_BLPOPUP_WOL" = "Wake up";
"IDS_BLPOPUP_WOL_WAKING" = "Wake up...";
"IDS_BUDDY_ADDACONTACT" = "Add contact";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "Add remote computer";
"IDS_BUDDY_ADDCOMPUTER" = "Add computer";
"IDS_BUDDY_ADDPARTNER" = "Add partner";
"IDS_BUDDY_ADDTHISCOMPUTER" = "Add this computer";
"IDS_BUDDY_ADD_QUESTION" = "My Computers";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_MACHINE_ID" = "The computer %1% is not in Computers & Contacts yet.\nWould you like to add it now?";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_USERNAME" = "%1% is not in your list yet.\nWould you like to add him/her now?";
"IDS_BUDDY_ADD_REQUEST_INSTALL_FULLVERSION" = "Your partner %1% has added you to his/her contact list. You need to install the full version of TeamViewer in order to use the advantages of a personal contact list; would you like to install TeamViewer full version now?";
"IDS_BUDDY_ADD_REQUEST_REMOTEBUDDY" = "The user %1% has added you to his/her contact list.\nWould you like to add him/her to your list as well?";
"IDS_BUDDY_ASSUME_TVID" = "Please enter a TeamViewer ID (e.g. 123 456 789).";
"IDS_BUDDY_BROWSER" = "Browser";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connect";
"IDS_BUDDY_CHECK_NOTE_MAX_LENGTH" = "The length of the notes you have entered for that partner exceeds the maximum length of notes for partners in TeamViewer.\nPlease shorten your notes to less than %1% charcters in order to save them in your list.";
"IDS_BUDDY_CHECK_PASSWORD_MAX_LENGTH" = "The password you have entered exceeds the maximum supported length of passwords to be stored.\nThe maximum supported length is %1% characters.";
"IDS_BUDDY_CREATEAGROUP" = "Add new group";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "Do you really want to delete your partner '%1%' from your list?";
"IDS_BUDDY_DELETE_BUDDY_MSG_REMOTEMANAGEMENT_MODULES" = "Are you sure that you want to delete this? If you continue the following services will be uninstalled:\n%1%\n\nWarning: You will lose all data related to this device and the TeamViewer Remote Management service(s) mentioned above. \n\nDo you really want to delete your device '%2%' from your list?";
"IDS_BUDDY_DELETE_GROUP_MSG" = "Do you really want to delete the group '%1%' and all computers and contacts in that group?";
"IDS_BUDDY_DLGUPDATE_FAILED_GROUP" = "Can not update group. Group is invalid.\n\nPlease try again!";
"IDS_BUDDY_GROUP_NEARBY" = "Nearby";
"IDS_BUDDY_NEARBY_BTN" = "Nearby contacts and devices";
"IDS_BUDDY_NORESULTS" = "No matches found";
"IDS_BUDDY_OFFLINE_GROUP" = "Offline";
"IDS_BUDDY_PRESENTATION_QUICK" = "Presentation (prompt for confirmation)";
"IDS_BUDDY_PROMT_FOR_BUDDYSYSTEM_REGISTRATION" = "Your partner has added you to his/her contact list. Would you like to create a TeamViewer account now?";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "Remote control (prompt for confirmation)";
"IDS_BUDDY_REMOVE_NOT_EMPTY_GROUP_MSG" = "The group you are trying to delete is not empty. Please delete all computers & contacts in that group first.";
"IDS_BUDDY_REMOVE_SHARED_GROUP_MSG_P1" = "Do you really want to remove the shared group '%1%' from your list?";
"IDS_BUDDY_RENAME" = "Rename";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "Server did not respond. (Timeout)\nRefreshing list.";
"IDS_BUDDY_REVOKE_INVITATION_MSG_P1" = "Do you really want to revoke your invitation for '%1%'?";
"IDS_BUDDY_SEND_FILE" = "Send file";
"IDS_BUDDY_SERVERERROR_1" = "Unspecified error. Please try again later";
"IDS_BUDDY_SERVERERROR_10" = "Invalid TeamViewer ID";
"IDS_BUDDY_SERVERERROR_11" = "The computer or contact could not be found";
"IDS_BUDDY_SERVERERROR_12" = "This computer or contact is already in your list.";
"IDS_BUDDY_SERVERERROR_13" = "This account is not activated, yet";
"IDS_BUDDY_SERVERERROR_14" = "This e-mail address is already in use";
"IDS_BUDDY_SERVERERROR_15" = "The e-mail address could not be found";
"IDS_BUDDY_SERVERERROR_16" = "The account could not be found";
"IDS_BUDDY_SERVERERROR_17" = "The group could not be found";
"IDS_BUDDY_SERVERERROR_18" = "You could not be identified";
"IDS_BUDDY_SERVERERROR_19" = "The group name is invalid";
"IDS_BUDDY_SERVERERROR_2" = "Database error. Please try again later";
"IDS_BUDDY_SERVERERROR_20" = "The username is invalid";
"IDS_BUDDY_SERVERERROR_21" = "The token is invalid";
"IDS_BUDDY_SERVERERROR_22" = "The username is too short";
"IDS_BUDDY_SERVERERROR_23" = "The entered license is invalid";
"IDS_BUDDY_SERVERERROR_24" = "The e-mail and password you entered do not match any accounts on record";
"IDS_BUDDY_SERVERERROR_25" = "The number of computers in your list exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_26" = "One or more accounts could not be added to the blocklist, because the loginnames did not match any records in the database.";
"IDS_BUDDY_SERVERERROR_27" = "You are blocklisted for that account.";
"IDS_BUDDY_SERVERERROR_28" = "You are suspected to send spam.";
"IDS_BUDDY_SERVERERROR_29" = "The Partner does not have you in his/her list.";
"IDS_BUDDY_SERVERERROR_3" = "Login or e-mail is empty";
"IDS_BUDDY_SERVERERROR_30" = "The recipient is not online. Your message will be delivered when he/she logs in again.";
"IDS_BUDDY_SERVERERROR_32" = "The group you are trying to delete is not empty. Please delete all computers in that group first.";
"IDS_BUDDY_SERVERERROR_33" = "Your TeamViewer account is not activated yet. Please activate it by clicking on the link in the activation email we sent you during registration. Click \"%2%\" if you didn't get the activation mail or to change the given email address. Activation is required within the next %1% days.";
"IDS_BUDDY_SERVERERROR_34" = "Your account needs to be activated to login to your account. Please activate it by clicking on the link in the activation email we sent you during registration. Click \"%1%\" if you didn't get the activation email or to change the given email address.";
"IDS_BUDDY_SERVERERROR_35" = "Your account is already activated.";
"IDS_BUDDY_SERVERERROR_36" = "Your e-mail address is invalid.";
"IDS_BUDDY_SERVERERROR_37" = "Invalid argument.";
"IDS_BUDDY_SERVERERROR_38" = "The number of scheduled meetings exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_39" = "The number of scheduled meetings exceeds the maximum.";
"IDS_BUDDY_SERVERERROR_4" = "Login or e-mail is too long";
"IDS_BUDDY_SERVERERROR_40" = "Login denied because there were too many failed login attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_41" = "Sign in denied because there were too many failed attempts. You can try again in %1% seconds.";
"IDS_BUDDY_SERVERERROR_42" = "The selected language could not be identified. Please contact TeamViewer support.";
"IDS_BUDDY_SERVERERROR_43" = "Your TeamViewer version doesn't support this feature. Please update to the current version from \"Help\" -\" Check for new version\".";
"IDS_BUDDY_SERVERERROR_44" = "This license has already been activated on a different account. For further information, please contact your TeamViewer support.";
"IDS_BUDDY_SERVERERROR_45" = "Permission denied";
"IDS_BUDDY_SERVERERROR_46" = "The account is already part of a company.";
"IDS_BUDDY_SERVERERROR_47" = "A company with this name already exists. Please choose a different name.";
"IDS_BUDDY_SERVERERROR_48" = "Sharing failed for some accounts.";
"IDS_BUDDY_SERVERERROR_49" = "Request denied because you don't have sufficient permissions.";
"IDS_BUDDY_SERVERERROR_5" = "This login is already in use, but '%1%' would be possible";
"IDS_BUDDY_SERVERERROR_50" = "Please specify your name.";
"IDS_BUDDY_SERVERERROR_51" = "You are already part of another company.";
"IDS_BUDDY_SERVERERROR_52" = "The given e-mail address doesn't belong to a company's administrator.";
"IDS_BUDDY_SERVERERROR_53" = "A key is already set for this group.";
"IDS_BUDDY_SERVERERROR_54" = "The account cannot be deleted while it is part of a company.";
"IDS_BUDDY_SERVERERROR_55" = "The last administrative account cannot be deleted.";
"IDS_BUDDY_SERVERERROR_57" = "Account upgrade pending, please try again later.";
"IDS_BUDDY_SERVERERROR_58" = "This license is already linked with another company.";
"IDS_BUDDY_SERVERERROR_59" = "You cannot move entries from a shared group into your own list.";
"IDS_BUDDY_SERVERERROR_6" = "This e-mail is already in use";
"IDS_BUDDY_SERVERERROR_60" = "Your account is disabled, please contact your company’s administrator for further assistance.";
"IDS_BUDDY_SERVERERROR_61" = "You cannot withdraw permissions from the last administrative account.";
"IDS_BUDDY_SERVERERROR_62" = "You cannot move this device to a shared group as it is assigned to your account.";
"IDS_BUDDY_SERVERERROR_64" = "TeamViewer doesn't support moving devices which are assigned to an account.";
"IDS_BUDDY_SERVERERROR_65" = "TeamViewer doesn't support sharing devices which are assigned to an account.";
"IDS_BUDDY_SERVERERROR_66" = "The security code you entered was invalid. Please sign in again.";
"IDS_BUDDY_SERVERERROR_67" = "Permission Denied!";
"IDS_BUDDY_SERVERERROR_68" = "Two factor authentication has already been activated for this account.";
"IDS_BUDDY_SERVERERROR_69" = "Two factor authentication has already been deactivated for this account.";
"IDS_BUDDY_SERVERERROR_7" = "This e-mail doesn't exist";
"IDS_BUDDY_SERVERERROR_70" = "Too many attempts to activate two factor authentication for this account.";
"IDS_BUDDY_SERVERERROR_71" = "Too many attempts to deactivate two factor authentication for this account.";
"IDS_BUDDY_SERVERERROR_72" = "The security code you entered is invalid. Please try again.";
"IDS_BUDDY_SERVERERROR_73" = "Action is not supported for accounts assigned to a company.";
"IDS_BUDDY_SERVERERROR_74" = "Please change the assignee to 'unassigned' in order to move the case to another group.";
"IDS_BUDDY_SERVERERROR_75" = "A group with the same name already exists!";
"IDS_BUDDY_SERVERERROR_76" = "You can’t create new service cases because of license limitations. Please upgrade your license or wait for a while to create new service cases.";
"IDS_BUDDY_SERVERERROR_77" = "The user ID is invalid. Please enter a valid user ID.";
"IDS_BUDDY_SERVERERROR_78" = "The requested session code does not exist.";
"IDS_BUDDY_SERVERERROR_79" = "You have exceeded the maximum amount of service cases per hour. Please wait for a while to create new service cases.";
"IDS_BUDDY_SERVERERROR_8" = "Wrong password";
"IDS_BUDDY_SERVERERROR_80" = "This contact is already in the Computers & Contacts list of the group owner.";
"IDS_BUDDY_SERVERERROR_81" = "Your TeamViewer version doesn't support moving devices with Endpoint Protection policy: \"Inherit from group\"";
"IDS_BUDDY_SERVERERROR_82" = "Your TeamViewer version doesn't support moving devices with TeamViewer policy: \"Inherit from group\"";
"IDS_BUDDY_SERVERERROR_83" = "The company cannot be deleted because there are other accounts in the company.";
"IDS_BUDDY_SERVERERROR_84" = "Request not possible for accounts not in a company.";
"IDS_BUDDY_SERVERERROR_85" = "This device couldn't be moved due to a problem with installed services.";
"IDS_BUDDY_SERVERERROR_86" = "License is already activated on the same account.";
"IDS_BUDDY_SERVERERROR_87" = "To ensure the continued security of your account, you need to first confirm this device is a trusted device.\nWe have sent you a confirmation email containing a device authorization link. If you don't receive this verification email within a reasonable amount of time, please check your junk or spam folder.";
"IDS_BUDDY_SERVERERROR_88" = "Install limit reached. With your edition, you may use TeamViewer only on a limited number of devices. Please either deactivate an existing install in your account settings or upgrade to a higher edition. To deactivate an install, sign in to your account on login.teamviewer.com.";
"IDS_BUDDY_SERVERERROR_89" = "We were not able to log you in. The accounts do not match. Please try again with a different account or contact your administrator.";
"IDS_BUDDY_SERVERERROR_9" = "Invalid account ID";
"IDS_BUDDY_SERVERERROR_91" = "TeamViewer doesn't support moving devices containing custom fields data.";
"IDS_BUDDY_SERVERERROR_92" = "IoT device can not be moved to a group belonging to another account.";
"IDS_BUDDY_SERVERERROR_93" = "Failed to assign device. No endpoints left. Please contact iot-support@teamviewer-iot.com.";
"IDS_BUDDY_SERVERERROR_94" = "TeamViewer is free for personal use on a limited number of devices. You have reached the limit of devices.";
"IDS_BUDDY_SERVERERROR_95" = "License can not be activated, as the account is in a company that has another core subscription license.";
"IDS_BUDDY_SERVERERROR_96" = "The TeamViewer license assigned to your account does not support Single Sign-On. Please contact your company administrator.";
"IDS_BUDDY_SERVERERROR_97" = "The account cannot be removed from the company because it is the last administrator of the organization. Please delete the organization first.";
"IDS_BUDDY_SERVERERROR_98" = "A license cannot be activated on accounts which are not part of the same company.";
"IDS_BUDDY_SERVERERROR_99" = "License already activated.";
"IDS_BUDDY_SHAREGROUP" = "Share";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "Sign In request failed! The server did not respond.\nPlease try again.";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Abort file transfer";
"IDS_BUTTON_ACTIVATE" = "Activate";
"IDS_BUTTON_CLOSE" = "Close";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Close and remove";
"IDS_BUTTON_END_MEETING" = "End meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_IGNORE" = "Ignore";
"IDS_BUTTON_INVITE" = "Invite";
"IDS_BUTTON_LEAVE_MEETING" = "Leave meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_BUTTON_OPEN_SETTINGS" = "Open settings";
"IDS_BUTTON_RECONNECT" = "Reconnect";
"IDS_BUTTON_REVOKE" = "Revoke";
"IDS_BUTTON_SWITCH" = "Switch";
"IDS_BUTTON_USE_NEW" = "Use new";
"IDS_BUTTON_USE_OLD" = "Use old";
"IDS_BUY_LICENSE_URL" = "https://www.teamviewer.com/link/?url=737863";
"IDS_BWDASHBOARD_BACK" = "Back to remote desktop";
"IDS_BWDASHBOARD_CLOSE" = "End session";
"IDS_BWDASHBOARD_CONNECTIONS" = "?Past Connections";
"IDS_BWDASHBOARD_DEVICES" = "Device management";
"IDS_BWDASHBOARD_FEEDBACK" = "Feedback";
"IDS_BWDASHBOARD_HEALTHSTATE" = "General information";
"IDS_BWD_ACCOUNTASSIGNMENT_HEADER" = "Account assignment";
"IDS_BWD_ASSIGNED_LABEL" = "Assigned to";
"IDS_BWD_DEVICES_PAGE" = "Device management";
"IDS_BWD_FEEDBACK_URL" = "https://feedbackservice.teamviewer.com/?source=TvClient&type=InSessionDashboard";
"IDS_BWD_FEEDBACK_URL_TEST" = "https://feedbackservice-test.teamviewer.com/?source=TvClient&type=InSessionDashboard";
"IDS_BWD_GENERALINFO_ACTIVITY_MANAGER" = "Open Activity Monitor";
"IDS_BWD_GENERALINFO_ADAPTER" = "Network adapter name";
"IDS_BWD_GENERALINFO_ANTIVIRUS" = "Antivirus software";
"IDS_BWD_GENERALINFO_ANTIVIRUS_ACTIVE" = "On";
"IDS_BWD_GENERALINFO_ANTIVIRUS_INACTIVE" = "Off";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NOTINSTALLED" = "Not installed";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NO_DATA" = "Status could not be retrieved";
"IDS_BWD_GENERALINFO_ANTIVIRUS_OUTDATED" = "Outdated";
"IDS_BWD_GENERALINFO_ANTIVIRUS_STATUS_P2" = "%1% & %2%";
"IDS_BWD_GENERALINFO_ANTIVIRUS_UPTODATE" = "Up-to-date";
"IDS_BWD_GENERALINFO_BATTERY_CHARGING" = "Charging";
"IDS_BWD_GENERALINFO_BATTERY_CRITICAL" = "Critical low";
"IDS_BWD_GENERALINFO_BATTERY_DISCHARGING" = "Discharging";
"IDS_BWD_GENERALINFO_BATTERY_FULLY_CHARGED" = "Fully charged";
"IDS_BWD_GENERALINFO_BATTERY_LOW" = "Low";
"IDS_BWD_GENERALINFO_BATTERY_STATE" = "Battery state";
"IDS_BWD_GENERALINFO_BIOS_VERSION" = "BIOS version/date";
"IDS_BWD_GENERALINFO_COMPUTER" = "Computer name";
"IDS_BWD_GENERALINFO_CPU" = "CPU";
"IDS_BWD_GENERALINFO_DEVICEUSER" = "Device";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_EVENTLOG" = "Open Event Log";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_SYSLOG" = "Open Device Log";
"IDS_BWD_GENERALINFO_DISCCLEANUP" = "Open Disc Cleanup";
"IDS_BWD_GENERALINFO_DISKHEALTH_DEGRADED" = "Degraded";
"IDS_BWD_GENERALINFO_DISKHEALTH_ERROR" = "Error";
"IDS_BWD_GENERALINFO_DISKHEALTH_HEADER" = "Disk health";
"IDS_BWD_GENERALINFO_DISKHEALTH_LOSTCOMM" = "Lost Comm";
"IDS_BWD_GENERALINFO_DISKHEALTH_NOCONTACT" = "No Contact";
"IDS_BWD_GENERALINFO_DISKHEALTH_NONRECOVER" = "Non Recover";
"IDS_BWD_GENERALINFO_DISKHEALTH_OK" = "OK";
"IDS_BWD_GENERALINFO_DISKHEALTH_PARTITIONS" = "Partition(s)";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERIALNUMBER" = "Serial number";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERVICE" = "Service";
"IDS_BWD_GENERALINFO_DISKHEALTH_STARTING" = "Starting";
"IDS_BWD_GENERALINFO_DISKHEALTH_STATE" = "State (S.M.A.R.T.)";
"IDS_BWD_GENERALINFO_DISKHEALTH_STOPPING" = "Stopping";
"IDS_BWD_GENERALINFO_DISKHEALTH_STRESSED" = "Stressed";
"IDS_BWD_GENERALINFO_DISKHEALTH_UNKNOWN" = "Unknown";
"IDS_BWD_GENERALINFO_DISK_UTILITY" = "Open Disk Utility";
"IDS_BWD_GENERALINFO_DOMAIN" = "Domain";
"IDS_BWD_GENERALINFO_DRIVE" = "Drive";
"IDS_BWD_GENERALINFO_DRIVES_P3" = "%1% %2% / %3% GB";
"IDS_BWD_GENERALINFO_DURATION" = "Current session";
"IDS_BWD_GENERALINFO_DURATION_HOURS" = "hours";
"IDS_BWD_GENERALINFO_DURATION_MINUTES" = "minutes";
"IDS_BWD_GENERALINFO_DURATION_SECONDS" = "seconds";
"IDS_BWD_GENERALINFO_ENVIRONMENT" = "System environment";
"IDS_BWD_GENERALINFO_FIREWALL" = "Firewall";
"IDS_BWD_GENERALINFO_FIREWALL_ACTIVE" = "On";
"IDS_BWD_GENERALINFO_FIREWALL_INACTIVE" = "Off";
"IDS_BWD_GENERALINFO_FIREWALL_MAC" = "Mac OSX Firewall";
"IDS_BWD_GENERALINFO_FIREWALL_NOTINSTALLED" = "Not installed";
"IDS_BWD_GENERALINFO_FIREWALL_NO_DATA" = "Status could not be retrieved";
"IDS_BWD_GENERALINFO_FIREWALL_WINDOWS" = "Windows Firewall";
"IDS_BWD_GENERALINFO_IP" = "IP address";
"IDS_BWD_GENERALINFO_IPV6" = "IPv6 address";
"IDS_BWD_GENERALINFO_LAST_BOOTUP" = "Uptime";
"IDS_BWD_GENERALINFO_MANUFACTURER" = "Manufacturer";
"IDS_BWD_GENERALINFO_MODEL" = "Model";
"IDS_BWD_GENERALINFO_NETWORK" = "Network";
"IDS_BWD_GENERALINFO_NETWORKCENTER" = "Open Network and Sharing Center";
"IDS_BWD_GENERALINFO_NETWORK_PREFERENCES" = "Open Network Preferences";
"IDS_BWD_GENERALINFO_OS" = "Operating system";
"IDS_BWD_GENERALINFO_PAGE" = "General information";
"IDS_BWD_GENERALINFO_PARTNER" = "Connected to";
"IDS_BWD_GENERALINFO_PERFORMANCE" = "Performance";
"IDS_BWD_GENERALINFO_PROCESSES" = "Processes";
"IDS_BWD_GENERALINFO_PROCESSES_MORE" = "...";
"IDS_BWD_GENERALINFO_PROCESSES_NOTRESPONDING_P1" = "%1% not responding";
"IDS_BWD_GENERALINFO_PROCESSES_RUNNING_P1" = "%1% running";
"IDS_BWD_GENERALINFO_RAM" = "RAM";
"IDS_BWD_GENERALINFO_SECURITY" = "Security";
"IDS_BWD_GENERALINFO_SECURITYCENTER" = "Open Action Center";
"IDS_BWD_GENERALINFO_SECURITY_PREFERENCES" = "Open Security & Privacy Preferences";
"IDS_BWD_GENERALINFO_SERIAL_NUMBER" = "Serial number";
"IDS_BWD_GENERALINFO_SESSIONINFO" = "Session";
"IDS_BWD_GENERALINFO_SUBNETMASK" = "Subnet mask";
"IDS_BWD_GENERALINFO_TASKMANAGER" = "Open Task Manager";
"IDS_BWD_GENERALINFO_UPDATES" = "System Updates";
"IDS_BWD_POLICY_CONFIG_BUTTON" = "Change assignment";
"IDS_BWD_POLICY_HEADER" = "Currently assigned policy";
"IDS_BWD_PREVIEW_MAIN_CONTENT" = "The toolbar now offers a real-time dashboard containing useful information related to that specific session and to the overall health of the remote device. Suggested actions are also provided in order to quickly resolve certain issues. Please update your partner’s version of TeamViewer to use this feature.";
"IDS_BWD_PREVIEW_MAIN_TITLE" = "Maintain situational awareness";
"IDS_BWD_PREVIEW_UPDATEBUTTON" = "Update";
"IDS_BWD_TVOPTIONS_BUTTON" = "Open TeamViewer options";
"IDS_BWD_UA_CONFIG_BUTTON" = "Open unattended access configuration";
"IDS_BWD_UA_HEADER" = "Unattended access";
"IDS_BWD_UNASSIGNED_LABEL" = "No assignment yet.";
"IDS_BWD_UNATTENDEDACCESS_ACTIVATED" = "Activated on this device";
"IDS_BWD_UNATTENDEDACCESS_DEACTIVATED" = "Deactivated on this device";
"IDS_BWD_WAKEONLAN_ACTIVATED" = "Activated on this device";
"IDS_BWD_WAKEONLAN_CONFIG_BUTTON" = "Open Wake-On-LAN configuration";
"IDS_BWD_WAKEONLAN_DEACTIVATED" = "Deactivated on this device";
"IDS_BWD_WAKEONLAN_HEADER" = "Wake-On-LAN";
"IDS_CALL_IN_NUMBERS_TEXT" = "In order to get a list of all call-in numbers copy the following URL and paste it into your web browser's address bar:\r\nhttp://www.teamviewer.com/link/?url=301635";
"IDS_CANCEL" = "Cancel";
"IDS_CANT_CONNECT_MISSING_RIGHTS" = "You do not have the permission to prompt this contact for connections.";
"IDS_CHAT_DELETED_ACCOUNT_NAME" = "Deleted Account";
"IDS_CHAT_WITH" = "Chat with ";
"IDS_CLEAR_HISTORY" = "Clear history";
"IDS_CLIENTTOOLBAR_RECORD" = "Screen Recording";
"IDS_CLIPBOARD_RECEIVE" = "Receive Clipboard";
"IDS_CLIPBOARD_RECEIVE_PROGRESS" = "Receive Clipboard - %1%%%";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SEND_PROGRESS" = "Send Clipboard - %1%%%";
"IDS_CLIPBOARD_TRANSFER_ABORTED" = "Clipboard transfer aborted";
"IDS_CLIPBOARD_TRANSFER_FINISHED" = "Clipboard transfer finished";
"IDS_CLIPBOARD_TRANSFER_STARTED" = "Clipboard transfer started";
"IDS_CLOSE" = "Close";
"IDS_CLOSE_ALL" = "Close all connections";
"IDS_CLOSE_CONNECTIONS_TEXT" = "You have active connections. Are you sure you want to close them?";
"IDS_COMMERCIAL_DETECTED" = "COMMERCIAL USE DETECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only be used for personal use.\r\n\r\nYour session will be terminated after 5 minutes. Please check our web site for further information.";
"IDS_COMMERCIAL_NON_OFFENDER" = "It seems there might be a licensing problem with your connection partner. Connecting to this device requires a valid TeamViewer license for you or your connection partner.";
"IDS_COMMERCIAL_SUSPECTED" = "COMMERCIAL USE SUSPECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only be used for personal use!\r\n\r\nThank you for playing fair.";
"IDS_COMMERCIAL_TITLE" = "Commercial use";
"IDS_COMPANY_ADDRESSBOOK_ROOT" = "Company Address Book";
"IDS_CONDITIONAL_ACCESS_CANNOT_CONTACT_FIRST_PARTICIPANT" = "Could not contact partner. Please try again.";
"IDS_CONFERENCE_CALL_INVITE_MESSAGE" = "Hello,\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.teamviewer.com - Easy online meeting & screen sharing";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_CONNECTIONHISTORY_ADD_BOTH" = "Add both";
"IDS_CONNECTIONHISTORY_ADD_SERVERID" = "Add server ID";
"IDS_CONNECTIONHISTORY_ADD_USERID" = "Add user ID";
"IDS_CONNECTIONS_ARE_BLOCKED" = "Sorry, connections are blocked";
"IDS_CONNECTION_IS_BLOCKED" = "Sorry, this connection is blocked";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer is already trying to establish a connection. Please try again when this connection has been established.";
"IDS_CONNECTION_TO_LICENSE_PROVIDER_FAILED" = "The connection to your subscription server failed. Please try again.";
"IDS_CONNECT_PROTOCOL_ERROR" = "Protocol negotiation failed. Please try again!";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "Could not create connection!\r\nYour partner's version of TeamViewer is not compatible with your version.\r\nPlease advise your partner to update to the current version of TeamViewer.";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "Incompatible TeamViewer version";
"IDS_CONSOLE_COMMENT_AFTER_URL_2_P4" = "cmd/commentsession?token=%1%&lng=%2%&version=%3%&os=%4%";
"IDS_CONSOLE_COMMENT_DURING_URL_2_P4" = "CommentSession/CommentDuringSession?token=%1%&lng=%2%&version=%3%&os=%4%";
"IDS_CONSOLE_URL_PREFIX" = "https://%1%.teamviewer.com/";
"IDS_CONTACT_ALREADY_IN_CONTACTLIST" = "This contact is already in your contactlist";
"IDS_CONTACT_REQUEST_SENT" = "A contact request was sent to the partner.";
"IDS_CONTACT_SUGGESTION_DIALOG_TEXT" = "Add %1% to your contacts?";
"IDS_CONTACT_SUGGESTION_DIALOG_TITLE" = "Add contact";
"IDS_CONTINUE" = "Continue";
"IDS_COPY_TO_CLIPBOARD" = "Copy to clipboard";
"IDS_COUNTRY_NAME_ARGENTINA_CODE54" = "Argentina";
"IDS_COUNTRY_NAME_ARMENIA_CODE374" = "Armenia";
"IDS_COUNTRY_NAME_AUSTRALIA_CODE61" = "Australia";
"IDS_COUNTRY_NAME_AUSTRIA_CODE43" = "Austria";
"IDS_COUNTRY_NAME_BELGIUM_CODE32" = "Belgium";
"IDS_COUNTRY_NAME_BRAZIL_CODE55" = "Brazil";
"IDS_COUNTRY_NAME_CANADA_CODE1" = "Canada";
"IDS_COUNTRY_NAME_CZECH_REPUBLIC_CODE420" = "Czech Republic";
"IDS_COUNTRY_NAME_DENMARK_CODE45" = "Denmark";
"IDS_COUNTRY_NAME_FINLAND_CODE358" = "Finland";
"IDS_COUNTRY_NAME_FRANCE_CODE33" = "France";
"IDS_COUNTRY_NAME_GERMANY_CODE49" = "Germany";
"IDS_COUNTRY_NAME_GREECE_CODE30" = "Greece";
"IDS_COUNTRY_NAME_HONG_KONG_CODE852" = "Hong Kong";
"IDS_COUNTRY_NAME_HUNGARY_CODE36" = "Hungary";
"IDS_COUNTRY_NAME_INDIA_CODE91" = "India";
"IDS_COUNTRY_NAME_IRELAND_CODE353" = "Ireland";
"IDS_COUNTRY_NAME_ISRAEL_CODE972" = "Israel";
"IDS_COUNTRY_NAME_ITALY_CODE39" = "Italy";
"IDS_COUNTRY_NAME_JAPAN_CODE81" = "Japan";
"IDS_COUNTRY_NAME_LITHUANIA_CODE370" = "Lithuania";
"IDS_COUNTRY_NAME_MALAYSIA_CODE60" = "Malaysia";
"IDS_COUNTRY_NAME_MEXICO_CODE52" = "Mexico";
"IDS_COUNTRY_NAME_NETHERLANDS_CODE31" = "Netherlands";
"IDS_COUNTRY_NAME_NEW_ZEALAND_CODE64" = "New Zealand";
"IDS_COUNTRY_NAME_NORWAY_CODE47" = "Norway";
"IDS_COUNTRY_NAME_OTHER_CODE_OTHER" = "Other";
"IDS_COUNTRY_NAME_POLAND_CODE48" = "Poland";
"IDS_COUNTRY_NAME_PORTUGAL_CODE351" = "Portugal";
"IDS_COUNTRY_NAME_RUSSIA_CODE7" = "Russia";
"IDS_COUNTRY_NAME_SINGAPORE_CODE65" = "Singapore";
"IDS_COUNTRY_NAME_SKYPEOUT_CODE99" = "Skype";
"IDS_COUNTRY_NAME_SOUTH_AFRICA_CODE27" = "South Africa";
"IDS_COUNTRY_NAME_SOUTH_KOREA_CODE82" = "South Korea";
"IDS_COUNTRY_NAME_SPAIN_CODE34" = "Spain";
"IDS_COUNTRY_NAME_SWEDEN_CODE46" = "Sweden";
"IDS_COUNTRY_NAME_SWITZERLAND_CODE41" = "Switzerland";
"IDS_COUNTRY_NAME_TURKEY_CODE90" = "Turkey";
"IDS_COUNTRY_NAME_UKRAINE_CODE380" = "Ukraine";
"IDS_COUNTRY_NAME_UK_CODE44" = "UK";
"IDS_COUNTRY_NAME_US_CODE1" = "US";
"IDS_CQS_FILETRANSFER_TITLE_P1" = "%1% - File transfer request";
"IDS_CRASHLOGREPORT_MESSAGEBOX_NOTREPORT" = "Do not report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORT" = "Report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORTALWAYS" = "Report always";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nPlease help us to diagnose and fix the problem by sending us the crash report that was generated by the operating system.\nThanks.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer Error Report";
"IDS_CUSTOMER_FEEDBACK_URL" = "customerfeedback.aspx?token=%1%&customQSConfigId=%2%&lng=%3%&os=%4%";
"IDS_CUSTOM_HOST_MANAGED_DEVICE" = "If you continue, this device will be accessible at any time by the following account or company.";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_ACCOUNT" = "Account";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_COMPANY" = "Company";
"IDS_CUSTOM_HOST_MANAGED_DEVICE_WARNING" = "Please cancel if you are not familiar with this account or company.";
"IDS_DASHBOARD_INVALID_RAM_USAGE_PLACEHOLDER" = "N/A ";
"IDS_DAYS_DAY" = "day(s)";
"IDS_DECLINE" = "Decline";
"IDS_DEFAULT_GROUP" = "My Computers";
"IDS_DEFINE_PASSWORD" = "Define password";
"IDS_DELETE" = "Delete";
"IDS_DEMOVERSION_QS" = "TeamViewer Free does not allow connections to customized TeamViewer clients with your own company logo. Please use the basic QuickSupport or the full version.\r\n\r\nThis session will be terminated after 5 minutes.";
"IDS_DEMOVERSION_TITLE" = "Demo Version";
"IDS_DENY" = "Deny";
"IDS_DESKTOP_START_FAILED" = "The desktop process could not be started. Your TeamViewer version might be corrupt. Please reinstall TeamViewer to fix this problem.";
"IDS_DIAL_TEXT_P2" = "Dial: %1% %2% to join the conference call.";
"IDS_DISABLE" = "Disable";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disclaimer";
"IDS_DOMESTIC_RATE" = "Domestic rate";
"IDS_DURATION_ABOUT_X_MINUTES" = "about %1% minutes";
"IDS_DURATION_FEW_MINUTES" = "a few minutes";
"IDS_DURATION_ONE_DAY" = "1 day";
"IDS_DURATION_ONE_DAY_ONE_HOUR" = "1 day 1 hour";
"IDS_DURATION_ONE_DAY_X_HOURS" = "1 day %1% hours";
"IDS_DURATION_ONE_HOUR" = "1 hour";
"IDS_DURATION_ONE_HOUR_ONE_MINUTE" = "1 hour 1 minute";
"IDS_DURATION_ONE_HOUR_X_MINUTES" = "1 hour %1% minutes";
"IDS_DURATION_X_DAYS" = "%1% days";
"IDS_DURATION_X_DAYS_ONE_HOUR" = "%1% days 1 hour";
"IDS_DURATION_X_DAYS_X_HOURS" = "%1% days %2% hours";
"IDS_DURATION_X_HOURS" = "%1% hours";
"IDS_DURATION_X_HOURS_ONE_MINUTE" = "%1% hours 1 minute";
"IDS_DURATION_X_HOURS_X_MINUTES" = "%1% hours %2% minutes";
"IDS_DURATION_X_MINUTES" = "%1% minutes";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered addresses are not identical";
"IDS_EMPTYPASSWORD" = "Please enter your partner's password!";
"IDS_ENTER_SESSION_NO_TEXT" = "Your conference PIN:";
"IDS_ENTER_VALID_EMAIL" = "Please enter a valid email address.";
"IDS_ERROR" = "Error";
"IDS_ERROR_ERROR" = "Error";
"IDS_ERROR_LINK" = "More info";
"IDS_ERROR_REMOTE_TRIAL_EXPIRED" = "Trial license expired";
"IDS_ERROR_UPDATE_WAKEONLAN" = "Failed to store the Wake-on-LAN settings.\nPlease try again.";
"IDS_ERROR_WAKEUP" = "Failed to wake up %1%.";
"IDS_ERROR_WAKEUP_NEIGHBORS_OFFLINE" = "The device cannot be reached directly and no neighbor is available.";
"IDS_ERROR_WAKEUP_NOT_CONFIGURED" = "Wake-on-LAN was not configured for this device.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "An ethernet adapter is required for Wake-on-LAN.";
"IDS_EXIT" = "Exit";
"IDS_EXIT_HOST" = "If you quit TeamViewer now, a connection to this computer will not be possible until TeamViewer is opened again. Do you really want to quit TeamViewer?";
"IDS_FALLBACK_GROUP" = "Unknown";
"IDS_FALLBACK_GROUP_COUNTER" = "Unknown%1%";
"IDS_FILEDLG_MOBILECONFIG" = "MobileConfig (*.mobileconfig)";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - File transfer event log";
"IDS_FS_ALREADY_EXIST" = "The following file already exists:";
"IDS_FS_CANCEL_FILETRANSFER" = "Cancel file transfer";
"IDS_FS_HOWTO_PROCEED" = "How do you want to proceed?";
"IDS_FS_OVERWRITE_FILES" = "Overwrite files";
"IDS_FS_SKIP_FILES" = "Skip files";
"IDS_FT_ALLOW" = "Allow";
"IDS_FT_ALLOWALL" = "Allow all";
"IDS_FT_BUTTON_OVERWRITE" = "Overwrite";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overwrite all";
"IDS_FT_BUTTON_RESUME" = "Resume";
"IDS_FT_BUTTON_RETRY" = "Retry";
"IDS_FT_BUTTON_SKIP" = "Skip";
"IDS_FT_DELETE_DENIED" = "Deletion was denied on the remote computer.";
"IDS_FT_DOWNLOAD_DENIED" = "The download was denied on the remote computer.";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Could not delete %1%. %2%";
"IDS_FT_FILES_RECEIVED_SUCCESSFULLY" = "%1% file(s) received successfully";
"IDS_FT_FILES_SENT_SUCCESSFULLY" = "%1% file(s) sent successfully";
"IDS_FT_FILETRANSFER_DENIED" = "The file transfer could not be started because it was denied on the remote computer.";
"IDS_FT_FILETRANSFER_STARTED" = "File transfer started";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "Download from \"%1%\" to \"%2%\" aborted! (%3% of %4% transmitted)";
"IDS_FT_LOG_DOWNLOAD_FILE" = "Download from \"%1%\" to \"%2%\" (%3%)";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "Download: Skip identical file \"%1%\"";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "Download from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_FT_LOG_RESUME_UPLOAD" = "Upload from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "Upload from \"%1%\" to \"%2%\" aborted! (%3% of %4% transmitted)";
"IDS_FT_LOG_UPLOAD_FILE" = "Upload from \"%1%\" to \"%2%\" (%3%)";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "Upload: Skip identical file \"%1%\"";
"IDS_FT_MODE_NOT_SUPPORTED" = "Your partner does not support file transfer connection mode. Please choose \"Remote control\" and try again.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not available or you do not have the permission for access.";
"IDS_FT_NOGUIISRUNNING" = "File transfer is only allowed if a user is logged in on the remote computer. Please make sure a user is logged in on the remote computer.";
"IDS_FT_RENAME_DENIED" = "Renaming was denied on the remote computer.";
"IDS_FT_SERVER_DELETE_DENIED" = "The following %1% object(s) are about to be deleted from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "The following %1% object(s) are about to be copied into \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "The folder \"%1%\" is about to be created. Do you want to allow it?";
"IDS_FT_SERVER_RENAME_DENIED" = "The object \"%1%\" is about to be renamed into \"%2%\". Do you want to allow it?";
"IDS_FT_SERVER_SESSION_DENIED" = "Your partner requests file transfer permission. Do you want to allow file transfer?";
"IDS_FT_SERVER_UPLOAD_DENIED" = "The following %1% object(s) are about to be copied from \"%2%\":\r\n%3%Do you want to allow it?";
"IDS_FT_SRV_MSG_ABORT_FT" = "File transfer was aborted on users request";
"IDS_FT_SRV_MSG_ALLOWED" = "File transfer request from %1% allowed";
"IDS_FT_SRV_MSG_DENIED" = "File transfer request from %1% denied!";
"IDS_FT_SRV_MSG_ERROR_GET_FILE" = "Failed to receive file %1%.";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "The folder \"%1%\" could not be opened. %2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "Access to the folder \"%1%\" was denied because it is not shared. %2%";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "A file transfer request was received but the path does not exist or is not a folder.";
"IDS_FT_SRV_MSG_FILE_DELETED" = "File deleted %1%";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "Views folder %1%";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "New folder created %1%";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "Folder deleted %1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "Object renamed from \"%1%\" to \"%2%\"";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "File transfer finished.";
"IDS_FT_SRV_MSG_PROCESS_FT" = "Processing file transfer...";
"IDS_FT_SRV_MSG_RESUME_FILE" = "Resume file %1%";
"IDS_FT_SRV_MSG_SEND_FILE" = "Send file %1%";
"IDS_FT_SRV_MSG_SERVER_END" = "File transfer server shut down.";
"IDS_FT_SRV_MSG_SERVER_START" = "Server started successfully";
"IDS_FT_SRV_MSG_SKIP" = "Skip file %1%";
"IDS_FT_SRV_MSG_SKIPALL" = "Skip all files";
"IDS_FT_SRV_MSG_WRITE_FILE" = "Write file %1%";
"IDS_FT_STRING_COPY" = "Copy";
"IDS_FT_STRING_CURRENT_FOLDER" = "Current folder %1%";
"IDS_FT_STRING_DELETE_STATUS" = "%1% %2% of %3% file(s)\r\n%4% of %5% %6%";
"IDS_FT_STRING_LOCALMACHINE" = "Local computer";
"IDS_FT_STRING_MOVE" = "Move";
"IDS_FT_STRING_PROCESS" = "%1% file \"%2%\"\r\n (%3% of %4%)%5%";
"IDS_FT_STRING_REMOVE_FILE" = "Deleting file \"%1%\"";
"IDS_FT_STRING_ROOTS" = "<root drives>";
"IDS_FT_UNKNOWN_DATE2" = "(invalid date)";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "The file transfer operation was denied on the remote computer.";
"IDS_FT_UPLOAD_DENIED" = "The upload was denied on the remote computer.";
"IDS_GROUPNAMES" = "Group";
"IDS_GROUP_PROPERTIES_SHARED_GROUP_TITLE" = "Owner";
"IDS_HM_EXPLANATION" = "Get support by telling your ID to your partner.";
"IDS_HOMEPAGE_LINK_ITBRAIN_GETLICENSE" = "http://www.teamviewer.com/link/?url=891850";
"IDS_HOMEPAGE_LINK_ITBRAIN_INFO" = "http://www.teamviewer.com/link/?url=526914";
"IDS_HOMEPAGE_LINK_PAYMENT" = "https://www.teamviewer.com/link/?url=780538";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_COMMUNITY_PAGE" = "http://www.teamviewer.com/link/?url=907878";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_INFO" = "http://www.teamviewer.com/link/?url=456463";
"IDS_HOST_MEETING_NOT_ALLOWED" = "You are not allowed to host a meeting. To host a meeting you have to allow \"Host Meetings\" in the Meeting Access Control Settings.";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_HOUR_HOURS" = "hour(s)";
"IDS_ID_ERROR" = "You have entered the ID of your own computer.\r\n\r\nIn order to establish a connection, please enter the ID of a remote computer.";
"IDS_ILLEGALID" = "The ID you entered is invalid. Please doublecheck the ID with your partner.";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "Your partner is currently hosting a meeting, therefore the connection was denied.";
"IDS_INCOMING_BLOCKED_REQUIRED_LICENSE" = "Mobile Device Support License required.";
"IDS_INSTALL" = "Install";
"IDS_INSTALL_FULL" = "Install full version";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_ACCOUNT" = "Assigned to %1%";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_UNKNOWN" = "Assigned to unknown";
"IDS_INTERNAL_BLIZZ_LICENSE_ERROR" = "Internal subscription error. Please contact our Blizz support team.";
"IDS_INVALID_EMAIL" = "Please provide a valid e-mail address.";
"IDS_INVITATION_SUBJECT_CONFERENCE_CALL" = "Conference call invitation";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Meeting invitation";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Remote control invitation";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer Remote Control";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer QuickSupport:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nRegards,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Easy remote control & collaboration";
"IDS_IOT_LICENSE_REQUIRED" = "You are trying to establish a TeamViewer IoT session.\nThis requires adding TeamViewer IoT to your current subscription plan.";
"IDS_IOT_SESSION_LIMIT_REACHED" = "You are trying to establish a TeamViewer IoT session but the configured limit of concurrent sessions to this device is reached.";
"IDS_ITBRAIN_TRIAL_EXPIRED" = "Your trial has expired.";
"IDS_ITEM_NO_ATTRIBUTE_VALUE_SET" = "[No value set]";
"IDS_JOIN" = "Join";
"IDS_JOIN_MEETING" = "Join Meeting";
"IDS_LAN_ONLY_SELECTED" = "Only LAN connections allowed";
"IDS_LEARN_MORE" = "Learn more";
"IDS_LICENCENOTE" = "Free license (non-commercial use only)";
"IDS_LICENSE_ACTIVATED" = "A new TeamViewer license has been activated on this computer!\r\n\r\nOld license: %1%\r\nNew license: %2%";
"IDS_LICENSE_ACTIVATED_TITLE" = "License activated";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "The license has expired.";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "License expired";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "Your license has already been activated. You do not have any license moves left.\n The license cannot be activated. ";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "No license moves left";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "Your license number is not valid for this version of the program.";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "Wrong version";
"IDS_LICENSE_ADDPARTICIPANT_DECLINED" = "%1% participants were declined to join this meeting because of license limitations. Only %2% participants are allowed to join this meeting.";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_PROVIDER_RESPONDED_AN_ERROR" = "Your subscription server responded with an error. Please try again later.";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "License activation successful";
"IDS_LICENSE_STATUS" = "License Status";
"IDS_LICENSE_TYPE" = "License";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "channels";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "channel";
"IDS_LNG" = "en";
"IDS_LOCKED_MEETING_REJECTED" = "Your partner did not confirm your query to join the meeting.";
"IDS_LOGIN_CONFIRM_AUTOSESSIONRECORDING" = "This session will be recorded. Do you want to continue?";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "Your partner uses an old version (%1%.%2%) of Teamviewer.\r\nPlease tell your partner to update.";
"IDS_LOGOFF" = "Log off";
"IDS_LOGON" = "Log on";
"IDS_MAILTO_CAPTION_PARTICIPANT" = "Invite Participants";
"IDS_MAILTO_CAPTION_PARTNER" = "Invite Partner";
"IDS_MAIL_DEFAULT_INSTANT_MEETING_SUBJECT" = "Instant Meeting";
"IDS_MAIL_DEFAULT_NO_END" = "No endtime defined";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% is not a valid meeting-ID.\r\nPlease enter a valid Meeting ID (e.g. m555-555-55) to join a meeting. To create a remote control session please switch to the remote control tab.";
"IDS_MANAGED_GROUPS_ROOT" = "Managed Groups";
"IDS_MANAGER_DEVICES_ROOT" = "My Managed Devices";
"IDS_MEETING_CONNECT_FAILED_CANCELLED" = "The meeting could not be established because your request was canceled.";
"IDS_MEETING_CONNECT_FAILED_TIMEDOUT" = "The meeting could not be established because your request has timed out. Please try again.";
"IDS_MEETING_DEFAULT_SUBJECT" = "TeamViewer meeting: Example subject";
"IDS_MEETING_DEFAULT_TOPIC" = "New Meeting";
"IDS_MEETING_INFO_ORGANIZER" = "Organizer";
"IDS_MEETING_INFO_PRESENTER" = "Presenter";
"IDS_MEETING_INVITATION_PASSWORD" = "Password: %1%";
"IDS_MEETING_PARTICIPANT_LICENSE_LIMIT_REACHED" = "The license currently used by the organizer does not allow any further participants to join this meeting.";
"IDS_MEETING_PAUSED" = "The meeting is currently paused. You can continue remote controlling as soon as it is resumed.";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_MISSING_EMAIL" = "Email address is missing";
"IDS_MOBILE_WAKE_STANDBY" = "Standby";
"IDS_MOBILE_WAKE_STARTING_APP" = "Starting Host App...";
"IDS_MONITORING_CAPTION" = "Monitoring & Asset Management";
"IDS_MONITORING_GETLICENSE" = "Get a license";
"IDS_MORE_INFORMATION" = "More information";
"IDS_MOVE_LICENSE" = "Move license";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_FROM_P2" = "You cannot move \"%1%\" from the group \"%2%\" because you have insufficient permissions.";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_TO_P2" = "You cannot move \"%1%\" to the group \"%2%\" because you have insufficient permissions.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_BACKUP_P1" = "TeamViewer Backup is activated on the device \"%1%\". To move this device to a different owner, please deactivate TeamViewer Backup.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_P1" = "ITbrain Monitoring is activated on the device \"%1%\". To move this device to a different owner, please deactivate ITbrain Monitoring.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_SERVICES_P2" = "The device \"%1%\" has owner-specific services activated. To move this device to a different owner, please deactivate these services: %2%";
"IDS_MOVE_PL_ELEMENT_ERROR_VERSION_P1" = "The device \"%1%\" is running on an outdated version of TeamViewer. In order to move this device, please update it to the latest version of TeamViewer.";
"IDS_MSGBOX_ACCOUNTIDENTITYNOTVALIDATED_BUTTON" = "Validate account";
"IDS_MSGBOX_ACCOUNTIDENTITYNOTVALIDATED_TEXT" = "Please validate your account to continue.";
"IDS_MSGBOX_ACCOUNTIDENTITYNOTVALIDATED_TITLE" = "Action required";
"IDS_MSGBOX_ACCOUNTNOTLOGGEDIN_TEXT" = "As an added security measure, every outgoing connection requires a FREE TeamViewer account.\r\n\r\nPlease sign in if you have an account, or create an account if you don't have one yet.\r\n";
"IDS_MSGBOX_EMAILNOTVALIDATED_RESENDEMAIL_BUTTON" = "Resend email";
"IDS_MSGBOX_EMAILNOTVALIDATED_TEXT" = "To start a connection, you need to activate your account.\r\n\r\nPlease check your inbox and your spam folder for\U00A0the activation email we sent you.";
"IDS_MSGBOX_EMAILNOTVALIDATED_TITLE" = "Account activation required";
"IDS_MULTIPLE_CONNECTION_CAPTION" = "Multiple connection";
"IDS_MULTIPLE_CONNECTION_FILETRANSFER" = "There is already a connection to this computer! You can use the file transfer command in the remote control window to start a file transfer.\nWould you like to establish another connection anyway?";
"IDS_MULTIPLE_CONNECTION_STANDARD" = "There is already a connection to this computer!\nWould you like to establish another connection?";
"IDS_MULTIPLE_CONNECTION_VPN" = "There is already a connection to this computer! You can start a VPN connection anytime with the command \"Extras | VPN | Start\" in the remote control window.\nWould you like to establish another connection anyway?";
"IDS_MULTIPLE_CONNECTION_VPN_VPN" = "There is already a VPN connection to this computer!";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Deactivate";
"IDS_NEW_DYNPWD_GENERATE" = "Generate new";
"IDS_NEW_DYNPWD_KEEP" = "Keep current";
"IDS_NO" = "No";
"IDS_NONCOMMERCIAL" = "This was a free session sponsored by www.teamviewer.com\r\n\r\nPlease note that free sessions are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_NONCOMMERCIAL_Meeting" = "This was a free meeting sponsored by www.teamviewer.com\r\n\r\nPlease note that free meetings are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_NONCOMMERCIAL_TITLE" = "Sponsored session";
"IDS_NONCOMMERCIAL_TITLE_Meeting" = "Sponsored meeting";
"IDS_NOTIFICATION_CENTER_ALERT_SECTION_TITLE" = "Alerts";
"IDS_NOTIFICATION_CENTER_CONTACT_REQUESTS_SECTION_TITLE" = "Contacts";
"IDS_NOTIFICATION_CENTER_CONTACT_SUGGESTIONS_SECTION_TITLE" = "Contacts from recent sessions";
"IDS_NOTIFICATION_CENTER_INSTANT_SUPPORT_SESSIONS_SECTION_TITLE" = "Service queue";
"IDS_NOTIFICATION_CENTER_SHARED_GROUP_REQUESTS_SECTION_TITLE" = "Groups";
"IDS_NOTIFICATION_CENTER_TITLE" = "Notifications";
"IDS_NOTIFY_BUDDY_INFO" = "%1% has signed in";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TEXT" = "You have unread messages.";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TITLE" = "Chat";
"IDS_NOT_AVAILABLE" = "not available";
"IDS_NOT_LOGGED_IN_CONNECT" = "You need to be logged in your TeamViewer Account to connect automatically.";
"IDS_NOT_NOW" = "Not Now";
"IDS_NO_AVAILABLE_BLIZZ_LICENSE" = "To use this function you need a Blizz subscription or an upgrade. Please open https://www.blizz.com/pricing";
"IDS_NO_CONNECTION_ERROR" = "A connection could not be established.\r\n%1%";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "No connection to partner %1%!\r\n\r\n%2%";
"IDS_NO_CONNECT_IN_LAN_ONLY" = "It is not possible to connect using a TeamViewer ID because only LAN connections are allowed. To be able to connect, please change \"Incoming LAN connections\" in general options accordingly or use an IP or host name.";
"IDS_NO_INCOMING_CONNECTIONS" = "No incoming connections allowed";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "It is not possible to join a meeting because only LAN connections are allowed. To be able to join a meeting, please change \"Incoming LAN connections\" in general options accordingly.";
"IDS_NO_START_MEETING_IN_LAN_ONLY" = "It is not possible to host a meeting because only LAN connections are allowed. To be able to host a meeting, please change \"Incoming LAN connections\" in general options accordingly.";
"IDS_NO_VALID_LICENSE" = "An error occurred while retrieving your license. Please restart the application or contact our support.";
"IDS_OK" = "OK";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "The connection to %1% has ended. Your connection partner can establish a new connection with the old password as long as you don't change it (or close TeamViewer).\nWould you like to generate a new password now?";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD_MULTIPLE_SUPPORTERS" = "The connection has ended. Your connection partners can establish a new connection with the old password as long as you don't change it (or close TeamViewer).\nWould you like to generate a new random password now?";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "Change random password?";
"IDS_OPEN_IN_BROWSER" = "Open in browser";
"IDS_OUTGOING_CONNECTION_ON_MEETING_ALREADYJOINED" = "You have already joined this meeting.";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FAILED" = "The meeting could not be established. Please check your Internet connection.";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "The meeting could not be established. Either there is an incoming remote control session or you are hosting a meeting.";
"IDS_PARTICIPANT_DEFAULTNAME" = "Participant %1%";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "Your partner uses a newer version of TeamViewer. Would you like to update TeamViewer now to establish a connection?";
"IDS_PARTNER_NEW_MAJOR_VERSION_NOUPDATE" = "?Your partner uses a newer version of TeamViewer. You cannot establish a connection with your current version.";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_NOROUTE_BLOCKED" = "The device you are connecting to is blocked by an expired trial license. Either you or your partner needs a valid license to establish this connection.";
"IDS_PASSIVE_EXPIRED_MARKETING_LICENSE_WEBLINK" = "https://www.teamviewer.com/link/?url=462409 ";
"IDS_PASSIVE_UNPAID_LICENSE_NOROUTE_BLOCKED" = "The device you are connecting to is blocked. Either you or your partner need to use a valid license to establish this connection.";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_PAY_INVOICE_BUTTON" = "Pay Invoice";
"IDS_PERMISSIONS" = "Permissions";
"IDS_PILOT_NOT_SUPPORTED" = "Your TeamViewer version doesn't support TeamViewer Pilot.";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_CAPTION" = "Remote Access";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_DESC" = "Secure unattended remote control";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_LINK" = "Learn more";
"IDS_PLPOPUP_MENU_ACTIVATE_REMOTE_ACCESS" = "Add to licensed computers";
"IDS_PLPOPUP_MENU_ANTIMALWARE_CAPTION" = "Endpoint Protection";
"IDS_PLPOPUP_MENU_BACKUP_CAPTION" = "Backup";
"IDS_PLPOPUP_MENU_DEACTIVATE_ITBRAIN_REMOTE_ACCESS" = "Remove from licensed computers";
"IDS_PLPOPUP_MENU_ITBRAIN_REMOTE_ACCESS_CAPTION" = "Remote Access";
"IDS_PLPOPUP_MENU_LINK" = "Learn more";
"IDS_PLPOPUP_MULTISELECT_MOVE_DESCRIPTION" = "Move selected entries to another group";
"IDS_PLPOPUP_MULTISELECT_MOVE_TITLE" = "Move";
"IDS_PLPOPUP_MULTISELECT_TITLE" = "Multiple entries";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS" = "Remote Access";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS_ACTIVATED" = "\r\nComputer is added to your Remote Access license.";
"IDS_PLPROP_ALIAS" = "Alias";
"IDS_PLPROP_GROUPNAME" = "Group name";
"IDS_PLPROP_NAME_OR_EMAIL" = "Name or e-mail";
"IDS_PLPROP_TEAMVIEWER_ID" = "TeamViewer ID";
"IDS_PL_MENU_COMPUTER_ASSIGN" = "Assign to account...";
"IDS_PL_MENU_CONTACT_INVITATION_REVOKE" = "Revoke invitation";
"IDS_PL_MENU_GENERAL_DELETE" = "Delete";
"IDS_PL_MENU_GENERAL_PROPERTIES" = "Properties";
"IDS_PL_MENU_GENERAL_SHARES" = "Shares";
"IDS_PL_MENU_NEARBY_ADD" = "Add";
"IDS_PL_MENU_SESSION_ASSIGN" = "Assign...";
"IDS_PL_MENU_SESSION_CLOSE" = "Close";
"IDS_PL_MENU_SESSION_EMAIL" = "Invite...";
"IDS_PRESENTATION_QUICKJOIN_TITLE" = "%1% - Presentation";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Presenter Handover Confirmation";
"IDS_PRESENTER_HANDOVER_PARTNER_DID_NOT_CONFIRM" = "Your partner did not confirm your query to become the presenter";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_RC" = "An incoming remote control session is running at this participant, therefore the assignment was denied.";
"IDS_PROXY_SETTINGS" = "Proxy settings";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "The old password is not correct";
"IDS_QJ_EXPLANATION" = "Please enter the ID of the meeting in which you would like to participate.";
"IDS_QS_EXPLANATION" = "Please tell your partner the following ID to connect to your desktop:";
"IDS_QUESTION_RESTORE_SESSION_ACCEPT" = "Reconnect";
"IDS_QUESTION_RESTORE_SESSION_P1" = "Your partner %1% is available again, do you want to reconnect to your partner?";
"IDS_QUESTION_RESTORE_SESSION_TITLE" = "Reconnect to partner";
"IDS_QUESTION_WAIT_FOR_REBOOT" = "Your partner's TeamViewer will be unavailable for a short time. Do you want to automatically reconnect when it is available again?";
"IDS_QUESTION_WAIT_FOR_REBOOT_ACCEPT" = "Wait for partner";
"IDS_QUESTION_WAIT_FOR_REBOOT_TITLE" = "Wait for partner";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT" = "Please wait until your partner joins the session.";
"IDS_QUICK_ACCESS_RC_REJECTED" = "Your partner rejected your connection request";
"IDS_QUICK_ACCESS_REJECTED" = "Your partner rejected your connection request";
"IDS_RAAPI_ASK_FOR_ACCESS_TEXT" = "REACH API connection would like to view and control your desktop.\nWould you like to allow that?";
"IDS_RAAPI_ASK_FOR_ACCESS_TITLE" = "REACH API connection";
"IDS_READONLY" = "Read-only";
"IDS_READWRITE" = "Read/Write";
"IDS_REBOOT" = "Reboot";
"IDS_RECENTLY_CONTACTED_PARTNERS_GROUP" = "Recent Connections";
"IDS_REGISTER_NOW" = "Register now";
"IDS_REMOTEASSIGN_ALREADYMANAGEDEVICE" = "Account assignment failed. The device is already assigned to someone else.";
"IDS_REMOTEASSIGN_BRUTEFORCEPROTECTION" = "Account assignment failed. Too many unsuccessful tries, please try again later.";
"IDS_REMOTEASSIGN_INFOTEXT" = "To assign this device to your account, please enter the personal password for %1%.";
"IDS_REMOTEASSIGN_INTERNALSERVERERROR" = "Account assignment failed. Internal error on the remote side.";
"IDS_REMOTEASSIGN_TITLE" = "Assign to account";
"IDS_REMOTEASSIGN_UNKNOWN_ERROR" = "Account assignment failed due to an unknown error.";
"IDS_REMOTEASSIGN_WRONGPASSWORD" = "The password you have entered is invalid, please try again.";
"IDS_REMOTESCRIPTING_RUN_AS_ADMIN_CONFIRMATION" = "TeamViewer wants to run a script as administrator.";
"IDS_REMOTESUPPORT_NO_CONNECT_PERMISSION" = "You don't have the permission to connect to the remote device.";
"IDS_REMOTESUPPORT_SETUP_TIMEOUT" = "The server did not respond in the given time frame. Please try again later.";
"IDS_REMOTE_CONTROL_QUICKJOIN_TITLE" = "%1% - Remote control";
"IDS_REMOTE_SETTINGS_CAPTION" = "TeamViewer policies";
"IDS_REMOTE_TRIAL_EXPIRED" = "The trial license of your connection partner has expired. As your connection partner uses TeamViewer commercially, either one of you (one of the connection partners) needs a valid TeamViewer license.\r\n\r\n If you have any questions please don't hesitate to contact us!";
"IDS_REMOVE" = "Remove";
"IDS_REMOVE_ALL_INTERNAL_PREFERENCES_CONFIRMATION" = "Do you really want to reset all preferences?";
"IDS_RESEND_VALIDATION_MAIL" = "Resend e-mail...";
"IDS_RESET" = "Reset";
"IDS_RESTART_ELEVATED" = "Please wait, your partner's TeamViewer is restarting with elevated rights.";
"IDS_RS_LICENSE_UPDATE" = "To remote control this device, you need to update your Mobile Device Support license.";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Check for update";
"IDS_RS_MOBILECONFIG_FROM_URL_FAILED" = "URL request failed";
"IDS_RS_MOBILECONFIG_FROM_URL_PROTOCOL_NOT_SUPPORTED" = "URL protocol is not supported";
"IDS_RS_MOBILECONFIG_FROM_URL_TIMEOUT" = "URL request timed out";
"IDS_RS_TAB_APPS" = "Apps";
"IDS_RS_TAB_DASHBOARD" = "Dashboard";
"IDS_RS_TAB_DEBUG" = "Debug";
"IDS_RS_TAB_PROCESS" = "Processes";
"IDS_RS_TAB_REMOTE_CONTROL" = "Remote control";
"IDS_RS_TAB_SCREEN_SHARING" = "Screen Sharing";
"IDS_RS_TAB_SCREEN_SHOT" = "Screenshot";
"IDS_RS_TAB_SETTINGS" = "Settings";
"IDS_RS_TAB_SYSTEM_LOG" = "System log";
"IDS_RULE_MISSING_IN_SOURCE_COMPANY" = "Connection not authorized. Please contact your administrator.";
"IDS_RULE_MISSING_IN_TARGET_COMPANY" = "Connection not authorized. Please tell your partner to contact his administrator.";
"IDS_SAVE_AS" = "Save as...";
"IDS_SCHEDULEMEETING_ERROR_CAPTION" = "Schedule a Meeting";
"IDS_SCHEDULEMEETING_TIMEOUT_TEXT" = "Schedule meeting '%1%' failed: request timed out!";
"IDS_SEC_SECS_SHORT" = "sec(s)";
"IDS_SENDFILE_ABORT_TRANSFER_MESSAGE" = "Aborted %1% file(s).";
"IDS_SENDFILE_ABORT_TRANSFER_QUESTION" = "Do you really want to abort the current operation?";
"IDS_SENDFILE_ACCESS_DENIED_ERROR" = "Insufficient access rights to send file or folder:\r\n\r\n\t%1%";
"IDS_SENDFILE_ALREADY_IN_LIST" = "The file %1% has already been added.";
"IDS_SENDFILE_CHOSENFILE_NOT_AVAILABLE" = "Unfortunately, the chosen file is not available any more.";
"IDS_SENDFILE_FILENAME_INVALID" = "The filename you provided is invalid. Please try another one.";
"IDS_SENDFILE_FILESIZE_ERROR" = "The file you wanted to send is too big. The maximum file size for sending files is %1%.";
"IDS_SENDFILE_INCOMING_DENIED" = "Your partner is not allowed to receive files due to access control restrictions.";
"IDS_SENDFILE_ISDIR_ERROR" = "The file you wanted to send is a directory or a network path. You can only send local files.";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Apply choice for subsequent incoming files";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% wants to send %2% more file(s) to you, including:\r\n\t%3%";
"IDS_SENDFILE_OUTGOING_DENIED" = "Access control restrictions prevent you from sending files to your partner.";
"IDS_SENDFILE_QUICKJOIN_ASK_CONFIRMATION" = "@@CUSTOM_DISPLAY_NAME@@ is requesting to send files to you. Do you want to allow this?";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1% rejected your request.";
"IDS_SENDFILE_QUICKJOIN_TITLE_P1" = "%1% - Send file";
"IDS_SENDFILE_RECV_OPERATION_IN_PROGRESS" = "Receiving %1% file(s) - %2%%%";
"IDS_SENDFILE_RECV_OPERATION_SUCCESSFUL" = "Successfully received all files.";
"IDS_SENDFILE_SEND_OPERATION_IN_PROGRESS" = "Sending %1% file(s) - %2%%%";
"IDS_SENDFILE_SEND_OPERATION_SUCCESSFUL" = "Successfully sent all files.";
"IDS_SENDFILE_TOO_MANY_FILES" = "You reached the maximum number of files to send. You can't send more than %1% files at once.";
"IDS_SESSIONLIMIT_LINK_BUSINESS" = "http://www.teamviewer.com/link/?url=633113";
"IDS_SESSIONLIMIT_LINK_PREMIUM" = "http://www.teamviewer.com/link/?url=954698";
"IDS_SESSION_TIMEOUT_HOURS" = "%1% hour";
"IDS_SESSION_TIMEOUT_HOURS_PLURAL" = "%1% hours";
"IDS_SESSION_TIMEOUT_MINUTES" = "%1% minute";
"IDS_SESSION_TIMEOUT_MINUTES_PLURAL" = "%1% minutes";
"IDS_SESSION_TIMEOUT_OFF" = "Off";
"IDS_SESSION_TIMEOUT_TIMED_OUT" = "Inactive session has timed out.\n%1%";
"IDS_SESSION_TIMEOUT_TIMING_OUT" = "Timing out inactive session.\n%1% seconds - %2%";
"IDS_SETTING_DENIED_MSG_REASON_NEEDADMIN" = "Only users with administrator rights may change this setting.";
"IDS_SETTING_DENIED_MSG_REASON_NOINST" = "To set up unattended access, TeamViewer needs to be installed first.";
"IDS_SHAREDGROUP_NOTE" = "The fields above are shared and visible to other users.";
"IDS_SHAREDGROUP_NOTE_READONLY" = "The fields above are shared and cannot be modified.";
"IDS_SHARED_GROUPS_PERMISSIONS_FULL_CONTROL" = "Full Control";
"IDS_SHAREENTITY_GROUP" = "Share group";
"IDS_SHAREENTITY_GROUP_ADDUSERS" = "Add contacts";
"IDS_SHAREENTITY_USER" = "Shares";
"IDS_SHAREENTITY_USER_ADDGROUPS" = "Add group";
"IDS_SHOW_INFO" = "Show info";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_SKIP_PASSWORD" = "Skip password";
"IDS_SP_ERROR_OPEN_FAILED" = "The session player file %1% could not be opened.";
"IDS_SP_FINISHED" = "Finished playing %1%";
"IDS_SP_PLAYING" = "Playing file %1%";
"IDS_SP_TITLE" = "Recorded Session: %1% ==> %2% - Date: %3%";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_ASKING" = "Asking for permission to record the session...";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_DENIED" = "Recording has been denied by remote side.";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_GRANTED" = "Recording has been granted.\nRecording started.";
"IDS_STATUS_AUTHENTICATED" = "Authentication accepted";
"IDS_STATUS_AUTHENTICATING" = "Authenticating...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "Authentication canceled";
"IDS_STATUS_AUTHENTICATIONFAILED" = "Authentication failed";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "Authentication rejected";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "You are blocklisted or not allowlisted by this partner.";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "Connection blocked because the partner is on your blocklist or not on your allowlist.";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "Connection blocked because of multiple failed logins. You can try again in %1% seconds.";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "This partner does not accept incoming connections!";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "This partner does not accept incoming LAN connections!";
"IDS_STATUS_BEACON_CONNECTING" = "Connecting...";
"IDS_STATUS_BLOCKED_BY_ROUTER" = "You have been temporarily blocked. Please try again in a few minutes.";
"IDS_STATUS_CONNECTING" = "Connecting partner...";
"IDS_STATUS_CONNECTKEEPALIVE" = "Connecting to KeepAlive Server...";
"IDS_STATUS_CONNECTTOMASTER" = "Activating TeamViewer...";
"IDS_STATUS_CONNECTTOPARTNER" = "Connecting to partner...";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "Secured session activated. All data traffic is encrypted.";
"IDS_STATUS_INCOMINGCONNECTION" = "Incoming connection...";
"IDS_STATUS_INCOMPATIBLE" = "Incompatible TeamViewer versions";
"IDS_STATUS_MOBILE_LICENSE_REQUIRED" = "Additional TeamViewer license required.";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "A connection could not be established.";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "External connection (outgoing)";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "Wait for connect";
"IDS_STATUS_MSG_INCOMPATIBLE_MEETING_APPLICATION" = "Please use the TeamViewer app to join this meeting. Click \"Join\" to continue.";
"IDS_STATUS_MSG_NOROUTE_ACTIVE_MARKETING_TRIAL_BLOCKED" = "Your trial license has expired. Please buy a license to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_BLOCKED" = "Connection blocked.";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "Connection not authorized. Please contact your administrator.";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "Partner could not be contacted at the given network address.";
"IDS_STATUS_MSG_NOROUTE_ControlIDNotFound" = "Control ID not found.";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "Partner does not accept connections.\r\nPartner`s security settings do not allow incoming connections when the connection dialog is closed.";
"IDS_STATUS_MSG_NOROUTE_ExcessiveUse" = "You established and aborted connections too frequently. Please wait for a while before the next connection.";
"IDS_STATUS_MSG_NOROUTE_EXPIRED_MARKETING_TRIAL_LICENSE_DETECTED" = "This device is blocked by an expired trial license. Please buy a license to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "All routers for the free version are currently in use, please try again later.";
"IDS_STATUS_MSG_NOROUTE_HighCommercialRating" = "COMMERCIAL USE DETECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only be used for personal use.\r\n\r\nYou can no longer start a new session.";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "The TeamViewer ID %1% you have entered does not exist.";
"IDS_STATUS_MSG_NOROUTE_InvalidCustomerID" = "This session has already been started by another user.";
"IDS_STATUS_MSG_NOROUTE_InvalidLicense" = "Your current license is not compatible with your partner's TeamViewer version. You need to update your license to the current version.";
"IDS_STATUS_MSG_NOROUTE_InvalidSupporterID" = "This session has already been started by another user.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "Partner is not connected to TeamViewer server.\r\nThe partner can only be contacted when connected to the TeamViewer server. Please make sure partner`s connection dialog is open.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "Either your partner isn’t connected to the internet or your partner’s TeamViewer isn’t running yet.\r\nPlease tell your partner to check his/her internet connection or to start TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer timeout on partner computer.\r\n\r\nThe partner's connection to the TeamViewer server has been stopped due to a timeout in TeamViewer Free.\r\nThe licensed TeamViewer versions allow unlimited timeout, please check out the TeamViewer website for more information.";
"IDS_STATUS_MSG_NOROUTE_Learn_More_Url" = "https://www.teamviewer.com/link/?url=514937";
"IDS_STATUS_MSG_NOROUTE_LicenseBlocked" = "The account you are connecting to is blocked. Either you or your partner needs to use a valid license to establish this connection.";
"IDS_STATUS_MSG_NOROUTE_LicenseBlockedNotPaid" = "Your invoice is overdue. Please pay your invoice to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer not running on partner computer.";
"IDS_STATUS_MSG_NOROUTE_MeetingIdNotFound" = "The meeting ID %1% could not be found.";
"IDS_STATUS_MSG_NOROUTE_MeetingRequiresBlizzClient" = "The meeting you are trying to join is hosted on the TeamViewer Meeting stand-alone application, not TeamViewer. Please join from the TeamViewer Meeting stand-alone application.";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "The meeting you are trying to join is incompatible with your version. Please go to http://go.teamviewer.com/ to join this meeting.";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "The meeting you are trying to join is incompatible with your TeamViewer version.\r\nPlease use TeamViewer QuickJoin instead.";
"IDS_STATUS_MSG_NOROUTE_MEETING_OVER" = "This meeting has already taken place.";
"IDS_STATUS_MSG_NOROUTE_NoControlSupport" = "Partner does not support connections via control files, please update partner's TeamViewer version.";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "Sorry, all demo computers are currently in use. Please try again later!";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "No connection to partner!\r\n\r\nPartner did not connect to router.\r\n\r\nError Code: WaitforConnectFailed";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "The destination server is unavailable.";
"IDS_STATUS_MSG_NOROUTE_PASSIVE_MARKETING_TRIAL_BLOCKED" = "The trial license of your partner has expired. Either you or your partner needs a valid license to establish this connection.";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "QuickConnect denied. Reason: %1%";
"IDS_STATUS_MSG_NOROUTE_RAApiEncryptionError" = "A connection could not be established. The link is invalid.";
"IDS_STATUS_MSG_NOROUTE_RAApiExpired" = "A connection could not be established. The link is expired.";
"IDS_STATUS_MSG_NOROUTE_RAApiNoProvider" = "A connection could not be established. The internal servers are not available.";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "Unknown";
"IDS_STATUS_MSG_NOROUTE_REMOTEACCESS_CONNECTION_DENIED" = "A Remote Access connection can only be established to a licensed computer. Add the computer to your Computers & Contacts and start the connection.";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "Session is already closed.";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "Session code expired.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "The connection could not be established.\r\n\r\nThe maximum number of your concurrent TeamViewer sessions has been reached. Please wait until other sessions are closed or expand the number of your session channels.\r\n\r\nAdditional channels can be used immediately after the order is placed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitBusiness" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your business license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimitPilot" = "The connection could not be established as your license is in use on another computer at this very moment. Therefore the channel of your Pilot license is already in use. Please wait until the other session is closed.";
"IDS_STATUS_MSG_NOROUTE_SessionLimit_TITLE" = "Session limit reached";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "Connection blocked after timeout.\r\n\r\nYour license limits the maximum session duration to a partner, immediate reconnects are blocked. Please try later or upgrade your license.\r\n\r\nConnections to this partner will be blocked until %H:%M.";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "Reason unknown.";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "Unknown session";
"IDS_STATUS_MSG_NOROUTE_UnpaidLicenseDetected" = "An account with an overdue invoice has recently been used on this device. Please pay the invoice to continue using TeamViewer.";
"IDS_STATUS_MSG_NOROUTE_UsageLimitReachedAccountRequired" = "Create a free user account to continue.";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "Server authentication failed.\r\n\r\nPlease check the server password in TeamViewer options.";
"IDS_STATUS_MULTIPLE_CONNECTIONS" = "There is already a connection to this device.";
"IDS_STATUS_NOROUTE_Error" = "Could not connect to partner.";
"IDS_STATUS_NOTCONNECTED" = "Not ready. Please check your connection";
"IDS_STATUS_ONLYLAN" = "Only LAN connections are possible";
"IDS_STATUS_READY" = "Ready to connect (secure connection)";
"IDS_STATUS_REQUESTROUTE" = "Requesting route...";
"IDS_STATUS_SECURITY" = "Setting up secure connection...";
"IDS_STATUS_SESSIONCLOSED" = "The session with %1% is finished";
"IDS_STATUS_SESSIONCLOSED_EX" = "The session with %1% is finished (%2%)";
"IDS_STATUS_TIMEDOUT" = "Your TeamViewer session has timed out and will be closed.";
"IDS_STATUS_TIMEDOUT_TITLE" = "Session timeout!";
"IDS_STATUS_WAITFORAUTH" = "Awaiting authentication";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_HOST" = "TeamViewer Host";
"IDS_TEAMVIEWER_QUICKJOIN" = "TeamViewer QuickJoin";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewer QuickSupport";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TELL_A_FRIEND" = "Hello,\r\n\r\nI have been successfully working with a new software called TeamViewer that allows me to connect to the desktop of anyone on the Internet within a few seconds. It also works the other way round so I can present the things on my computer screen to someone else. In my opinion it is a perfect tool to:\r\n\r\n* Remote control a computer anywhere on the Internet (also behind firewalls)\r\n* Present your own products, software and solutions to someone over the Internet.\r\n\r\nIt's really a cool thing and might also be valuable for you. Just try it out for free:\r\n\r\nhttp://www.teamviewer.com\r\n\r\nRegards,\r\n@@NAME@@";
"IDS_TFA_CHALLENGE_DLG_RECOVERY_LINK" = "http://www.teamviewer.com/link/?url=934954";
"IDS_THISCOMPUTER" = "This computer";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expired*";
"IDS_TVS_INCOMPATIBLE" = "The TeamViewer Session file isn't compatible with your TeamViewer version. Please update TeamViewer to open this file.";
"IDS_TVS_INCOMPATIBLE_CAPTION" = "Incompatible .tvs file";
"IDS_UAC_DENIED_AT_RESTART" = "The connection was aborted because your partner didn't confirm the UAC request.";
"IDS_UNABLE_TO_CONNECT" = "Unable to connect";
"IDS_UNASSIGNED" = "Unassigned";
"IDS_UNDO_CHANGE_DIRECTION_CAPTION" = "Change direction";
"IDS_UNDO_CHANGE_DIRECTION_DESCRIPTION" = "The direction could not be changed, because your partner currently hosts a meeting.";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_UNKNOWN_USER" = "<unknown user>";
"IDS_UPDATE" = "Update";
"IDS_URL_FEEDBACK_SERVICE_QUEUE" = "https://feedbackservice.teamviewer.com/upload/index";
"IDS_URL_FEEDBACK_SERVICE_QUEUE_TEST" = "https://feedbackservice-test.teamviewer.com/upload/index";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Setup.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Host_Setup.exe";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_QJ" = "http://www.teamviewer.com/download/version_15x/TeamViewerQJ.exe";
"IDS_URL_QS" = "http://connect.teamviewer.com/v15";
"IDS_URL_REMOTE_TRIAL_EXPIRED" = "http://www.teamviewer.com/link/?url=720679";
"IDS_URL_WEB" = "https://go.teamviewer.com/v15";
"IDS_USERNAMES" = "Contact";
"IDS_USER_CONNECTED" = "User %1% connected.";
"IDS_VERSION" = "Version";
"IDS_VERSION_UNKNOWN" = "unknown";
"IDS_VPN_NOT_SUPPORTED" = "Your partner does not support VPN connection mode. Please choose \"Remote control\" and try again.";
"IDS_VPN_NOT_SUPPORTED_OPEN_LINK" = "VPN connections are not supported on this platform. Please open the link on a supported platform.";
"IDS_WAKEUP_ONLINE_CONNECT" = "The device '%1%' is online now. Do you want to connect to this device?";
"IDS_WAKEUP_ONLINE_CONNECTBUTTON" = "Connect";
"IDS_WINDOWS_LOGIN_ADMINONLY" = "Please enter windows credentials for the computer you want to log in to (only Administrator accounts are allowed).";
"IDS_WINDOWS_LOGIN_DENIED" = "Your partner has disabled Windows login. If you want to use it please tell him/her to activate it (Extras -> Options -> Security).";
"IDS_WINDOWS_LOGIN_TEXT" = "Please enter windows credentials for the computer you want to log in to.";
"IDS_WINDOWS_LOGIN_UNAVAILABLE" = "Your partner's TeamViewer version doesn't support Windows login. Please tell him/her to upgrade if you want to use this feature.";
"IDS_WINDOWS_PASSWORD" = "Windows password:";
"IDS_WINDOWS_USERNAME" = "Windows username:";
"IDS_WINLOGIN_REQUIRED" = "A windows login name is required!";
"IDS_WINLOGIN_SHORT_PASSWORD" = "For security reasons the Windows password for TeamViewer connections has to be at least %1% characters long.";
"IDS_YOU_GOT_KICKED" = "You have been removed from the session.";
